/*     230076 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__230076__ {position:relative;height:100%;}
.pm-slide_img__230076__ {width:100%;height:100%;}
.pm-slide_img__230076__ .owl-stage-outer {height:100%;}
.pm-slide_img__230076__ .owl-stage {height:100%;}
.pm-slide_img__230076__ .owl-item {height:100%;}
.pm-slide_img__230076__ a {display:block;position:relative;border:none}
.pm-slide_img__230076__ a img {border:none}
.pm-slide_img__230076__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__230076__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__230076__ .item img {vertical-align:top}
.pm-slide_img__230076__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__230076__.build_edit_mode .item {display:none}
.pm-slide_img__230076__.build_edit_mode .item img {width:100%}
.pm-slide_img__230076__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__230076__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__230076__ .caption_inner {display:table;max-width:300px;width:100%;height:100%;}
.pm-slide_caption__230076__ .caption {display:table-cell;padding-bottom:50%;vertical-align:middle;}
.pm-slide_caption__230076__ .caption .subject {display:block;font-size:24px;font-weight:bold;color:#ffffff;line-height:28px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__230076__ .caption .exp_text {display:block;position:relative;margin-top:12px;padding-top:20px;font-size:13px;color:#ffffff;line-height:17px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__230076__ .caption .exp_text:before {content:'';position:absolute;top:0;left:0;width:15px;height:4px;background:#ffffff;}
.pm-slide_caption__230076__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__230076__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #ffffff;font-size:12px;font-weight:bold;color:#ffffff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__230076__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__230076__.disabled {display:none;}
.pm-slide_nav__230076__ [class*='owl-'] {display:inline-block;overflow:hidden;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;outline:none;}
.pm-slide_nav__230076__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#ffffff;}
.pm-slide_nav__230076__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;opacity:.5;}
.pm-slide_nav__230076__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__230076__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__230076__ .owl-next:before {content:'\e601'}
.pm-slide_nav__230076__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__230076__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__230076__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__230076__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ffffff;-webkit-backface-visibility:visible;}
.pm-slide_dots__230076__ .owl-dot.active, .pm-slide_dots__230076__ .owl-dot:hover {background:#f07c00;}
.pm-slide_dots__230076__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__230076__.empty__230076__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__230076__ {padding:0 8%;}
	.pm-slide_caption__230076__ .caption_inner {max-width:400px;}
	.pm-slide_caption__230076__ .caption {padding-bottom:10%;}
	.pm-slide_caption__230076__ .caption .subject {font-size:28px;}
	.pm-slide_caption__230076__ .caption .exp_text {margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__230076__ {margin-top:30px;}
	.pm-slide_dots__230076__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__230076__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__230076__ .caption {padding-bottom:15%;}
	.pm-slide_caption__230076__ .caption .subject {font-size:52px;line-height:54px;letter-spacing:-.05em;}
	.pm-slide_caption__230076__ .caption .exp_text {margin-top:25px;padding-top:50px;font-size:16px;color:#ffffff;line-height:24px;}
	.pm-slide_caption__230076__ .caption .exp_text:before {width:40px;height:6px;}
	.pm-slide_caption__230076__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__230076__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__230076__ {margin-top:45px;}
	.pm-slide_nav__230076__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__230076__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__230076__ {margin-top:70px;}
	.pm-slide_dots__230076__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__230076__ {padding:0;}
	.pm-slide_caption__230076__ .caption_inner {max-width:650px;}
	.pm-slide_caption__230076__ .caption .subject {font-size:62px;line-height:64px;}

	.pm-slide_nav__230076__ {margin-top:60px;}
	.pm-slide_nav__230076__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__230076__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__230076__ {margin-top:100px;}
}

/*     232239 : 고객센터      */
.img_ratio__232239__ {background:#0288d1/*#f2c85f*/}
.img_ratio__232239__ * {box-sizing:border-box}
.img_ratio__232239__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__232239__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__232239__ .img_inner .figure img {vertical-align:top}
.img_ratio__232239__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__232239__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__232239__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__232239__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__232239__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__232239__ .img_inner {padding:0 15px}
	.img_ratio__232239__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__232239__ .img_inner .caption .title {font-size:18px}
	.img_ratio__232239__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__232239__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__232239__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__232239__ .img_inner {padding:0 20px}
	.img_ratio__232239__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__232239__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__232239__ .img_inner .caption .title {font-size:16px}
	.img_ratio__232239__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__232239__ .img_inner .caption .cs_num {font-size:20px}
}

/*     232240 : 고객센터      */
.img_ratio__232240__ {background:#223557/*#f2c85f*/}
.img_ratio__232240__ * {box-sizing:border-box}
.img_ratio__232240__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__232240__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__232240__ .img_inner .figure img {vertical-align:top}
.img_ratio__232240__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__232240__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__232240__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__232240__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__232240__ .img_inner .caption .cs_num {font-size:12px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__232240__ .img_inner {padding:0 15px}
	.img_ratio__232240__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__232240__ .img_inner .caption .title {font-size:18px}
	.img_ratio__232240__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__232240__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__232240__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__232240__ .img_inner {padding:0 20px}
	.img_ratio__232240__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__232240__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__232240__ .img_inner .caption .title {font-size:16px}
	.img_ratio__232240__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__232240__ .img_inner .caption .cs_num {font-size:20px}
}

/*     232241 : 공백      */
.solid_line__232241__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__232241__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__232241__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__232241__ {height:30px}
}

/*     232245 : 타이틀      */
.title__232245__ {}
.title__232245__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#444444; letter-spacing:-.03em; line-height:1.6em;
}
.title__232245__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__232245__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__232245__ p {font-size:22px;}
	.title__232245__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__232245__ p {font-size:26px;}
	.title__232245__ p span {padding:0 30px;}
}

/*     232252 : 제품소개 - 앨범형 A      */
.pm-product_album1__232252__ * {box-sizing:border-box}
.pm-product_album1__232252__ a {display:block;color:#333}
.pm-product_album1__232252__ ul {margin:0;padding:0;list-style:none}
.pm-product_album1__232252__ ul:after {content:'';display:block;clear:both}
.pm-product_album1__232252__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-product_album1__232252__ li {float:left;position:relative}
.pm-product_album1__232252__ li.clear {clear:both}
.pm-product_album1__232252__ li > a,
.pm-product_album1__232252__ li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-product_album1__232252__ .figure {max-width:200px;margin:0 auto;box-sizing:content-box}
.pm-product_album1__232252__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-product_album1__232252__ .figure img {display:block;margin:0 auto;}

.pm-product_album1__232252__ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-product_album1__232252__ dl dt span {display:block;padding:5px 0}
.pm-product_album1__232252__ dl dd {margin:0}
.pm-product_album1__232252__ dl dd span {display:block;padding:2px 0 0}
.pm-product_album1__232252__ dl .goods_name {overflow:hidden;font-size:14px;font-weight:bold;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-product_album1__232252__ dl .goods_text {font-size:12px;color:#888;word-break:keep-all}
.pm-product_album1__232252__ dl .goods_text:before {content:'- '}
.pm-product_album1__232252__ dl .price {font-size:13px;font-weight:bold;color:#333}

/*     232275 : 공백      */
.solid_line__232275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__232275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__232275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__232275__ {height:30px}
}

/*     232276 : 타이틀      */
.title__232276__ {}
.title__232276__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#444444; letter-spacing:-.03em; line-height:1.6em;
}
.title__232276__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__232276__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__232276__ p {font-size:22px;}
	.title__232276__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__232276__ p {font-size:26px;}
	.title__232276__ p span {padding:0 30px;}
}

/*     232277 : 제품소개 - 앨범형 A      */
.pm-product_album1__232277__ * {box-sizing:border-box}
.pm-product_album1__232277__ a {display:block;color:#333}
.pm-product_album1__232277__ ul {margin:0;padding:0;list-style:none}
.pm-product_album1__232277__ ul:after {content:'';display:block;clear:both}
.pm-product_album1__232277__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-product_album1__232277__ li {float:left;position:relative}
.pm-product_album1__232277__ li.clear {clear:both}
.pm-product_album1__232277__ li > a,
.pm-product_album1__232277__ li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-product_album1__232277__ .figure {max-width:200px;margin:0 auto;box-sizing:content-box}
.pm-product_album1__232277__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-product_album1__232277__ .figure img {display:block;margin:0 auto;}

.pm-product_album1__232277__ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-product_album1__232277__ dl dt span {display:block;padding:5px 0}
.pm-product_album1__232277__ dl dd {margin:0}
.pm-product_album1__232277__ dl dd span {display:block;padding:2px 0 0}
.pm-product_album1__232277__ dl .goods_name {overflow:hidden;font-size:14px;font-weight:bold;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-product_album1__232277__ dl .goods_text {font-size:12px;color:#888;word-break:keep-all}
.pm-product_album1__232277__ dl .goods_text:before {content:'- '}
.pm-product_album1__232277__ dl .price {font-size:13px;font-weight:bold;color:#333}

